@charset "utf-8";

@font-face {
    font-family: 'MPLUS1Code';
    font-weight: 700;
    font-style: normal;
    src: url('font/MPLUS1Code-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'MPLUS1Code';
    font-weight: 600;
    font-style: normal;
    src: url('font/MPLUS1Code-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: 'MPLUS1Code';
    font-weight: 500;
    font-style: normal;
    src: url('font/MPLUS1Code-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: 'MPLUS1Code';
    font-weight: 400;
    font-style: normal;
    src: url('font/MPLUS1Code-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'MPLUS1Code';
    font-weight: 300;
    font-style: normal;
    src: url('font/MPLUS1Code-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'MPLUS1Code';
    font-style: normal;
    font-weight: 700;
    src: url('font/Pretendard-Bold.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'MPLUS1Code';
    font-style: normal;
    font-weight: 600;
    src: url('font/Pretendard-SemiBold.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'MPLUS1Code';
    font-style: normal;
    font-weight: 500;
    src: url('font/Pretendard-Medium.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'MPLUS1Code';
    font-style: normal;
    font-weight: 400;
    src: url('font/Pretendard-Regular.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'MPLUS1Code';
    font-style: normal;
    font-weight: 300;
    src: url('font/Pretendard-Light.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}


@font-face {
    font-family: 'OPPOSans';
    font-weight: 800;
    font-style: normal;
    src: url('font/OPPOSans-B.woff') format('woff');
}

@font-face {
    font-family: 'OPPOSans';
    font-weight: 700;
    font-style: normal;
    src: url('font/OPPOSans-B.woff') format('woff');
}

@font-face {
    font-family: 'OPPOSans';
    font-weight: 600;
    font-style: normal;
    src: url('font/OPPOSans-M.woff') format('woff');
}

@font-face {
    font-family: 'OPPOSans';
    font-weight: 500;
    font-style: normal;
    src: url('font/OPPOSans-M.woff') format('woff');
}

@font-face {
    font-family: 'OPPOSans';
    font-weight: 400;
    font-style: normal;
    src: url('font/OPPOSans-R.woff') format('woff');
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 700;
    src: url('font/Pretendard-Bold.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 600;
    src: url('font/Pretendard-SemiBold.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 500;
    src: url('font/Pretendard-Medium.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 400;
    src: url('font/Pretendard-Regular.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 300;
    src: url('font/Pretendard-Light.woff2') format("woff2");
    unicode-range: U+0041-005A,U+0061-007A,U+0030-0039,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}


@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 900;
    src:url('/inc/css/font/Pretendard-Black.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 800;
    src:url('/inc/css/font/Pretendard-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    src:url('/inc/css/font/Pretendard-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 600;
    src:url('/inc/css/font/Pretendard-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 500;
    src:url('/inc/css/font/Pretendard-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src:url('/inc/css/font/Pretendard-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src:url('/inc/css/font/Pretendard-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 200;
    src:url('/inc/css/font/Pretendard-ExtraLight.woff2') format('woff2');
}